/*==================================
FOOTER
==================================*/

.footer{

background:#0F172A;

color:white;

padding-top:80px;

}

.footer-grid{

display:grid;

grid-template-columns:2fr 1fr 1fr 1fr;

gap:50px;

padding-bottom:50px;

}

.footer h2,
.footer h3{

margin-bottom:20px;

}

.footer p,
.footer a{

color:#CBD5E1;

line-height:2;

}

.footer a:hover{

color:white;

}

.footer-bottom{

border-top:1px solid rgba(255,255,255,.1);

text-align:center;

padding:25px 0;

color:#94A3B8;

}